<?xml version="1.0" encoding="UTF-8"?>
<ItemInfo Name="test.bootable2" Label="测试BootstrapTable">
    <Fields>
        <Field Name="name" Type="string" Required="true" Unique="false" Minimum="5" Maximum="5">
            <Label>姓名</Label>
            <Default/>
        </Field>
        <Field Name="age" Type="int64" Required="true" Unique="false" Minimum="1" Maximum="0" Decimal="0">
            <Label>年龄</Label>
            <Enums/>
            <Default/>
        </Field>
        <Field Name="gender" Type="string" Required="true" Unique="false" Minimum="4" Maximum="6">
            <Label>性别</Label>
            <Enums>
                <Enum>Male</Enum>
                <Enum>Female</Enum>
            </Enums>
        </Field>
        <Field Name="phone" Type="string" Required="true" Unique="false" Minimum="11" Maximum="11">
            <Label>手机号码</Label>
            <Pattern>/^1(3\d|4[5-9]|5[0-35-9]|6[2567]|7[0-8]|8\d|9[0-35-9])\d{8}$/</Pattern>
        </Field>
    </Fields>
</ItemInfo>